<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org"
      xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout"
      layout:decorate="~{layout}">
<head>
    <!-- Google Tag Manager -->
    <script>(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
            new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
        j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
        'https://www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);
    })(window,document,'script','dataLayer','GTM-NLPDPX3');</script>
    <!-- End Google Tag Manager -->

    <meta charset="UTF-8">
    <title>Jadwal Test</title>
    <style type="text/css">
        td{
            color: black;
        }
        table.table-bordered{
            border:1px solid black;
            margin-top:20px;
        }
        table.table-bordered > thead > tr > th{
            border:1px solid black;
            color: black;
        }
        table.table-bordered > tbody > tr > td{
            border:1px solid black;
        }
    </style>
</head>
<!-- Google Tag Manager (noscript) -->
<noscript><iframe src="https://www.googletagmanager.com/ns.html?id=GTM-NLPDPX3"
                  height="0" width="0" style="display:none;visibility:hidden"></iframe></noscript>
<!-- End Google Tag Manager (noscript) -->

<th:block layout:fragment="script">
    <script>
        function CheckTest(val){
            var tpa=document.getElementById('TPA');
            var jpa=document.getElementById('JPA');
            if(val=='TPA') {
                tpa.style.display = 'block';
                jpa.style.display = 'none';
            }else if (val == 'JPA') {
                jpa.style.display = 'block';
                tpa.style.display = 'none';
            }else {
                tpa.style.display='none';
                jpa.style.display='none';
            }
        }
    </script>
</th:block>
<body>
<section layout:fragment="main" class="container">
    <div class="" sec:authorize = "hasAuthority('VIEW_PENDAFTAR')">
        <div class="x_panel">
            <div class="x_title">
                <ul class="nav navbar-right panel_toolbox">
                    <li><a class="collapse-link"><i class="fa fa-chevron-up"></i></a>
                    </li>
                    <li class="dropdown">
                        <a href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-expanded="false"><i class="fa fa-wrench"></i></a>
                        <ul class="dropdown-menu" role="menu">
                            <li><a href="#">Settings 1</a>
                            </li>
                            <li><a href="#">Settings 2</a>
                            </li>
                        </ul>
                    </li>
                    <li><a class="close-link"><i class="fa fa-close"></i></a>
                    </li>
                </ul>
                <div class="clearfix"></div>
            </div>
            <div class="col-md-12 col-sm-12 col-xs-12">
                <div class="btn-toolbar">
                    <div class="btn-group" th:if="${pendaftar.leads.jenjang.S1 == pendaftar.leads.jenjang}">
                        <a th:href="@{/dashboardPendaftar}">
                            <button class="btn btn-default" type="button">Form Pendaftaran S1</button>
                        </a>
                        <a th:href="@{/tagihan/listPendaftar}">
                            <button class="btn btn-default" type="button">Tagihan Pendaftaran</button>
                        </a>
                        <a th:href="@{/jadwalTest/form}">
                            <button class="btn btn-default" type="button">Jadwal Test</button>
                        </a>
                        <a th:href="@{/kartuUjian/form}">
                            <button class="btn btn-default active" type="button">Cetak Kartu</button>
                        </a>
                        <a th:href="@{/hasilTest/formPendaftar}">
                            <button class="btn btn-default" type="button">Hasil Test</button>
                        </a>
                        <a th:href="@{/daftarUlang/formPendaftar}">
                            <button class="btn btn-default" type="button">Daftar Ulang</button>
                        </a>
                        <a th:href="@{/detailPendaftar/form}">
                            <button class="btn btn-default" type="button">Data Detail</button>
                        </a>
                        <a th:href="@{/uploadBerkas/form}">
                            <button class="btn btn-default" type="button">Berkas</button>
                        </a>
                    </div>
                    <div class="btn-group" th:if="${pendaftar.leads.jenjang.S2 == pendaftar.leads.jenjang}">
                        <a th:href="@{/dashboardPendaftar}">
                            <button class="btn btn-default" type="button">Form Pendaftaran</button>
                        </a>
                        <a th:href="@{/tagihan/listPendaftar}">
                            <button class="btn btn-default" type="button">Tagihan Pendaftaran</button>
                        </a>
                        <a  th:href="@{/detailPendaftar/formS2}">
                            <button class="btn btn-default" type="button">Data Detail</button>
                        </a>
                        <a th:href="@{/jadwalTest/form}">
                            <button class="btn btn-default" type="button">Jadwal Test</button>
                        </a>
                        <a th:href="@{/kartuUjian/form}">
                            <button class="btn btn-default active" type="button">Cetak Kartu</button>
                        </a>
                        <a th:href="@{/hasilTest/formPendaftar}">
                            <button class="btn btn-default" type="button">Hasil Test</button>
                        </a>
                        <a th:href="@{/daftarUlang/formPendaftar}">
                            <button class="btn btn-default" type="button">Daftar Ulang</button>
                        </a>
                        <a th:href="@{/uploadBerkas/form}">
                            <button class="btn btn-default" type="button">Berkas</button>
                        </a>
                    </div>
                </div>

                <div class="row" id="printDiv" >
                    <div class="col-md-12 col-sm-12 col-xs-12">
                        <div class="row" th:if="${pembayaran} == null">
                            <div class="col-md-12 col-sm-12 col-xs-12">
                                <div class="x_panel tile fixed_height_160">
                                    <div class="alert alert-info">
                                        <h2><i class="fa fa-warning"></i> Warning!</h2>
                                        <h5>Untuk melanjutkan proses pendaftaran silahkan lakukan pembayaran biaya pendaftaran pada menu "tagihan pendaftaran".</h5>
                                        <a th:href="@{/tagihan/listPendaftar}" class="btn btn-warning"><i class="fa fa-money"></i>&nbsp;Lihat Tagihan</a>

                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="row"  th:if="${cetakKartu == null and pembayaran != null}">
                            <div class="col-md-12 col-sm-12 col-xs-12">
                                <div class="x_panel tile fixed_height_160">
                                    <div class="alert alert-info">
                                        <h2><i class="fa fa-warning"></i> Warning!</h2>
                                        <h5>Untuk melanjutkan proses pendaftaran silahkan lakukan pengisian jadwal test pada menu "jadwal test".</h5>
                                        <a th:href="@{/jadwalTest/form}" class="btn btn-warning"><i class="fa fa-calendar"></i>&nbsp;Jadwal Test</a>

                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="x_panel tile fixed_height_160" th:if="${pembayaran} != null and ${cetakKartu} != null and ${harinya} != null"  th:each="pe : ${cetakKartu}">
                            <div class="row">
                                <div class="col-md-2">
                                    <img th:if="${pendaftar.leads.jenjang.S1 == pendaftar.leads.jenjang}" th:src="@{/images/user.png}" alt="..." height="155px" width="145px">
                                    <img th:if="${pendaftar.leads.jenjang.S2 == pendaftar.leads.jenjang}" th:src="@{/cetakKartu/{pendaftar}/foto/(pendaftar=${pe.pendaftar.id})}" height="155px" width="145px" alt="">
                                </div>
                                <div class="col-md-8">
                                    <h5><b style="color: black;">KARTU PESERTA SELEKSI MASUK INSTITUT TAZKIA</b></h5>
                                    <br>
                                    <table>
                                        <tr>
                                            <td><b>No. Pendaftaran</b>&nbsp;</td>
                                            <td>:</td>
                                            <td th:text="'&nbsp'+${pe.pendaftar.nomorRegistrasi}" style="font-weight: bold"></td>
                                        </tr>
                                        <tr>
                                            <td>Nama</td>
                                            <td>:</td>
                                            <td th:text="'&nbsp'+${pe.pendaftar.leads.nama}">Dofir</td>
                                        </tr>
                                        <tr>
                                            <td>Jenjang</td>
                                            <td>:</td>
                                            <td th:text="'&nbsp'+${pe.pendaftar.leads.jenjang + ' - ' + pe.pendaftar.konsentrasi}">S1</td>
                                        </tr>
                                        <tr>
                                            <td>Program Studi</td>
                                            <td>:</td>
                                            <td th:text="'&nbsp'+${pe.pendaftar.programStudi.nama}">Ekonomi Manajemen Syariah</td>
                                        </tr>
                                        <tr>
                                            <td><b>Jalur Test</b></td>
                                            <td>:</td>
<!--                                            <td th:if="${pe.jenisTest.TPA == pe.jenisTest}"><b>&nbsp;Test Raport</b></td>-->
                                            <td th:if="${pe.jenisTest.JPA == pe.jenisTest}"><b>&nbsp;Test Raport</b></td>
                                            <td th:if="${pe.jenisTest.SMART_TEST == pe.jenisTest}"><b>&nbsp;Smart Test</b></td>
                                        </tr>
                                    </table>
                                </div>
                            </div>
                            <br>
                            <div class="row" th:if="${pendaftar.leads.jenjang.S1 == pendaftar.leads.jenjang && pendaftar.konsentrasi == 'Karyawan'}">
                                <div class="table-responsive" >
                                    <table class="table table-bordered">
                                        <thead>
                                        <tr style="border: 1px solid black;">
                                            <th>No.</th>
                                            <th>Hari/Tanggal</th>
                                            <th>Keterangan</th>
                                        </tr>
                                        </thead>
                                        <tbody>
                                        <tr style="border: 1px solid black;">
                                            <td>1</td>
                                            <td th:if="${harinya} != null" th:text="${harinya}+', '+${pe.tanggalTest}">Senin, 25 Mei 2018</td>
                                            <td>Jawaban Anda Sedang di cek oleh admin kami, silahkan tunggu atau hubungi admin.</td>
                                        </tr>
                                        </tbody>
                                    </table>
                                </div>
                            </div>
                            <div class="row" th:if="${pendaftar.leads.jenjang.S2 == pendaftar.leads.jenjang}">
                                <div class="table-responsive" >
                                    <table class="table table-bordered">
                                        <thead>
                                        <tr style="border: 1px solid black;">
                                            <th>No.</th>
                                            <th>Hari/Tanggal</th>
                                            <th>Keterangan</th>
                                        </tr>
                                        </thead>
                                        <tbody>
                                        <tr style="border: 1px solid black;">
                                            <td>1</td>
                                            <td th:if="${harinya} != null" th:text="${harinya}+', '+${pe.tanggalTest}">Senin, 25 Mei 2018</td>
                                            <td>Jawaban Anda Sedang di cek oleh admin kami, silahkan tunggu atau hubungi admin.</td>
                                        </tr>
                                        </tbody>
                                    </table>
                                </div>
                            </div>

                            <div class="row" th:if="${pendaftar.leads.jenjang.S1 == pendaftar.leads.jenjang && pendaftar.konsentrasi == 'Reguler'}">
                                <div class="table-responsive" >
                                    <table class="table table-bordered">
                                        <thead>
                                        <tr style="border: 1px solid black;">
                                            <th>No.</th>
                                            <th>Hari/Tanggal</th>
<!--                                            <th th:if="${pe.jenisTest.TPA == pe.jenisTest}">Materi Test</th>-->
                                            <th th:if="${pe.jenisTest.JPA == pe.jenisTest}">Raport</th>
                                            <th th:if="${pe.jenisTest.JPA == pe.jenisTest}">Proses Pengecekan</th>
                                            <th th:if="${pe.jenisTest.JPA == pe.jenisTest}">Tempat</th>

                                            <th th:if="${pe.jenisTest.SMART_TEST == pe.jenisTest}">Nama Beasiswa</th>
                                            <th th:if="${pe.jenisTest.SMART_TEST == pe.jenisTest}">Materi Test Beasiswa</th>
                                            <th th:if="${pe.jenisTest.SMART_TEST == pe.jenisTest}"></th>
                                        </tr>
                                        </thead>
                                        <tbody>
                                        <tr style="border: 1px solid black;">
                                            <td>1</td>
                                            <td th:if="${harinya} != null" th:text="${harinya}+', '+${pe.tanggalTest}">Senin, 25 Mei 2018</td>
                                            <td th:if="${pe.jenisTest.JPA == pe.jenisTest}">
                                                <a target="_blank" th:href="@{/raport/{raport}/raport/(raport=${pe.id})}">
                                                    <button type="submit" class="btn btn-sm btn-success">
                                                        <i class="fa fa-file-image-o"></i>
                                                        <small>Lihat Raport&nbsp;</small>
                                                    </button>
                                                </a>
                                            </td>
                                            <td th:if="${pe.jenisTest.JPA == pe.jenisTest}">Admin Sedang Mengecek Raport Anda</td>

                                            <td th:if="${pe.jenisTest.SMART_TEST == pe.jenisTest}" th:text="${pe.beasiswa.nama}">Matematika, Bahasa Inggris, Pendidikan Agama Islam</td>
                                            <td th:if="${pe.jenisTest.SMART_TEST == pe.jenisTest}" th:utext="${pe.beasiswa.keterangan}"></td>
                                        </tr>
                                        </tbody>
                                    </table>
                                </div>
                            </div>
                            <div class="row" th:if="${pe.jenisTest.SMART_TEST != pe.jenisTest}">
                                <p style="color: red;"><i>Silahkan hubungi <a href="https://wa.me/628159551299">admin</a> kami jika ingin merubah jadwal atau jalur test</i></p>
                            </div>
                            <div class="row" th:if="${pe.jenisTest.SMART_TEST == pe.jenisTest}">
                                <p style="color: red;"><i>Silahkan hubungi <a href="https://wa.me/628159551299">admin</a> kami untuk melihat hasil test</i></p>
                            </div>
                            <div class="row" th:if="${pe.jenisTest.TPA == pe.jenisTest}">
                                <a th:href="@{/kartu(id = ${pe.id})}" class="btn btn-primary">Cetak Kartu Test</a>
                            </div>
                        </div>
                    </div>
                </div>
                <!-- /.row -->
            </div>
        </div>
    </div>
</section>

</body>
</html>




